All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::IVFFlatScan< Dims, L2, T > Struct Template Reference

The class that we use to provide scan specializations. More...

## Detailed Description

### template<int Dims, bool L2, typename T>
struct faiss::gpu::IVFFlatScan< Dims, L2, T >

The class that we use to provide scan specializations.

Definition at line 46 of file IVFFlatScan.cu.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/gpu/impl/IVFFlatScan.cu